Gmagick::setimageunits
Gmagick::setsamplingfactors
Gmagick
PHP Manual

# Gmagick::setimagewhitepoint

Sets the image chromaticity white point.

### Description

public Gmagick Gmagick::setimagewhitepoint ( float `$x` , float `$y` )

Sets the image chromaticity white point.

### Parameters

`x`

  The white x-point.

`y`

  The white y-point.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.